
#stacks_in_11_page0 {
	letter-spacing: 1px;
	font-size: 66%;
	font-weight: lighter;
}

#stacks_in_3477_page0 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_3497_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_3497_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_3497_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_3497_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_3497_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_3497_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_2967_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2967_page0 a:link, #stacks_in_2967_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2967_page0 a:hover, #stacks_in_2967_page0 a:active {
	color:#FFFFFF;
}










#stacks_in_2967_page0 a:link, #stacks_in_2967_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_2967_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_2967_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_2967_page0 {
	padding:  20px;
}

#stacks_in_3491_page0 {
	padding:  4px;
}

#stacks_in_3492_page0 {
	font-size: 140%;
}

#stacks_in_3502_page0 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_3503_page0 {
	font-size: 120%;
}

#stacks_in_2965_page0 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_3482_page0 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_86_page0 {
	padding: 20px 0px 10px 0px;
}
#stacks_in_3489_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3489_page0 a:link, #stacks_in_3489_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3489_page0 a:hover, #stacks_in_3489_page0 a:active {
	color:#FFFFFF;
}










#stacks_in_3489_page0 a:link, #stacks_in_3489_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3489_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3489_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_3489_page0 {
	padding:  20px;
}
#stacks_in_3487_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3487_page0 a:link, #stacks_in_3487_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3487_page0 a:hover, #stacks_in_3487_page0 a:active {
	color:#FFFFFF;
}










#stacks_in_3487_page0 a:link, #stacks_in_3487_page0 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3487_page0 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3487_page0 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_3487_page0 {
	padding:  20px;
}

#stacks_in_14_page0 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_3493_page0 {
	padding:  4px;
}

#stacks_in_3494_page0 {
	font-size: 140%;
}
